Bug 70918 - RFE: 'Use existing SID' should be removed from installer
Summary: RFE: 'Use existing SID' should be removed from installer
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server
Version: unspecified
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-06 21:10 UTC by Matt Jamison
Modified: 2007-07-31 19:10 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-08-08 19:16:41 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Josef Komenda 2002-08-06 21:10:22 UTC
Description of Problem: The 'Use existing SID' checkbox on the 'Oracle
connection info' page of the installer should be removed, as it is now obsolite.


Version-Release number of selected component (if applicable): see bug 63780

Comment 1 Adrian Likins 2002-08-08 19:16:36 UTC
in cvs, please test
 0.99.14 or higher


Comment 2 Josef Komenda 2002-08-08 22:14:29 UTC
Fixed, Closing.


Note You need to log in before you can comment on or make changes to this bug.